From 5c70d76b5fc372b5e50fa23b4e772ffe0a3f7efb Mon Sep 17 00:00:00 2001
From: Daniel Mierswa <impulze@impulze.org>
Date: Sat, 23 Jan 2010 22:00:48 +0100
Subject: [PATCH 04/11] Remove --enable-cdda it's no longer used.


Signed-off-by: Daniel Mierswa <impulze@impulze.org>
---
 configure.ac |    5 +----
 1 files changed, 1 insertions(+), 4 deletions(-)

diff --git a/configure.ac b/configure.ac
index d094eb3..f276de2 100644
--- a/configure.ac
+++ b/configure.ac
@@ -2354,11 +2354,8 @@ fi
 dnl
 dnl  Built-in CD-DA and VCD module
 dnl
-AC_ARG_ENABLE(cdda,
-  [  --enable-cdda           audio CD via built-in VCD (default enabled)])
-
 AC_ARG_ENABLE(vcd,
-  [  --enable-vcd            built-in VCD (default enabled)])
+  [  --enable-vcd            built-in VCD and CD-DA (default enabled)])
 
 AC_ARG_ENABLE(libcddb,
   [  --enable-libcddb        CDDB support for libcdio audio CD (default enabled)])
-- 
1.6.6.1


